@0 = ~Credo che tu stia cercando una bella arma? O forse un'armatura resistente? Per favore, da' un'occhiata, viandante. Sono sicuro che troverai qualcosa che fa al caso tuo.~
@1 = ~Sė, mostrami quello che hai.~
@2 = ~Spiacente, non ho bisogno di nulla al momento.~
